'use strict';

const packs = require('../../assets/cah-cards-full.json');

function start() {
	const blackCards = packs.map((pack) => pack.black).flat();
	const whiteCards = packs.map((pack) => pack.white).flat();

	console.log(blackCards, whiteCards);
}

function onCommand() {
	start();
}

module.exports = {
	name: 'Cursed Cards',
	onCommand,
};
